local fn = _gn(0xD96E82AEBFFAAFF0)
--- IS_EXPLOSION_ACTIVE_IN_AREA
-- @param explosionType :
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
function Global.IsExplosionActiveInArea(explosionType, x1, y1, z1, x2, y2, z2)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, _r)
end
